Subject: New Reply Received - Shukran
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 11:56:17 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Shukran  Ticket comment <div>Hi</div>
<div>I am sorry I don’t know where you guys updated it! But I didn’t get any! <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18-Mar-2023, at 12:40 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Farwa,<br><br>Thank you for contacting Max.<br> <br>We sincerely apologies for the inconvenience caused to you.<br><br>We have been notified by the concern team that we have refreshed your my credit in wallet.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly check and confirm with us that your issue has been resolved or not.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Max Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5836476